@charset "utf-8";
/* CSS Document */
#container{
	text-align: left;
	margin:0px auto;
	width:100%;
}
@font-face {
	font-family: 'MuseoForDell300';
	src: url('fonts/museofordell-300-webfont.eot');
	src: local("☺"),
		url('fonts/museofordell-300-webfont.eot?iefix') format('eot'),
		url('fonts/museofordell-300-webfont.woff') format('woff'),
		url('fonts/museofordell-300-webfont.ttf') format('truetype'),
		url('fonts/museofordell-300-webfont.svg#webfont9qhAQNTK') format('svg');
}
@font-face {
	font-family: 'MuseoForDell700';
	src: url('fonts/museofordell-700-webfont.eot');
	src: local("☺"),
		url('fonts/museofordell-700-webfont.eot?iefix') format('eot'),
		url('fonts/museofordell-700-webfont.woff') format('woff'),
		url('fonts/museofordell-700-webfont.ttf') format('truetype'),
		url('fonts/museofordell-700-webfont.svg#webfont9qhAQNTK') format('svg');
}
body { 
	margin:0px;
	text-align: center;
	background:#FFF;
	color:#45382b;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:16px;
} 
body a{
	text-decoration:none;
	color:#c12f39;
} 
a:focus{
	outline:none;
}
body a:hover{
	text-decoration:underline;
	color:#c12f39;
} 
body p{
	margin:15px 0px 15px 0px;
} 
h3{
	font-size:16px;
	color:#c12f39;
	margin:10px 0px;
}
h4{
	font-size:14px;
	font-weight:bold;
	margin:10px 0px;
}
hr{
	border:none;
	background:#dcd4ce;
	height:1px;
	margin:20px 0px;
	color:#dcd4ce;
}
	
.navWrap{
	float:left;
	background:url(../images/bg-heading.jpg) repeat-x;
	height:153px;
	width:100%;
}
.navInWrap{
	height:153px;
	width:930px;
	margin:0px auto;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:91px;
	height:129px;
	float:left;
	margin:10px 0px 0px 30px;
}
.logo a{
	display:block;
}

.topNav{
	float:right;
	height:38px;
	font-size:11px;
}	
.topNavlinks{
	float:left;
	margin:5px 0px 0px 0;
}
.topNavlinks a{
	color:#e1b8b4;
	float:left;
}
.topNavlinks a:hover{
	color:#fff;
	text-decoration:underline;
	float:left;
}
.topNavLogin{
	float:left;
	color:#fff;
	width:163px;
	height:32px;
	margin:0px 0px 0px 10px;
	padding:5px 0px 0px 10px; 
	background:url(../images/bg-login.png) no-repeat;
}
.topNavLoggedIn{
	float:left;
	color:#fff;
	width:168px;
	height:32px;
	margin:0px 0px 0px 5px;
	padding:5px 0px 0px 5px; 
	background:url(../images/bg-login.png) no-repeat;
}
.topNavLogin a{
	color:#1c0707;
	font-weight:bold;
}
.topNavLogin a:hover{
	color:#1c0707;
	text-decoration:underline;
}
.topNavLoggedIn a{
	color:#1c0707;
	font-weight:bold;
}
.topNavLoggedIn a:hover{
	color:#1c0707;
	text-decoration:underline;
}
.nav{
	float:right;
}
.top_bar_spotlight{
	float:left;
	margin:8px 20px 0 0;
}
.top_bar_spotlight .spotlight{
	width:121px;
	height:92px;
	background:url(../images/bg-header-spotlight.png) no-repeat left top;
	margin:0;
}
.top_bar_spotlight .spotlight a{
	display:none;
}
.top_bar_spotlight .spotlightItem{
	width:101px;
	height:80px;
	margin:6px 10px;
}
.nav a{
	display:block;
}
.nav ul{
	margin:0;
	margin:60px 0px 0px 0;
	float:left;
}
.nav li{
	margin:0px 10px 0px 0px;
	float:left;
	list-style:none;
	font-size:14px;
	line-height:18px;
	font-family: 'MuseoForDell700', Georgia, serif;
	text-transform:uppercase;
}
.nav li a{
	padding:10px 14px 9px;
	color:#ffffff;
	border-radius:14px;
}
.nav li a:hover{
	color:#C12F39;
	text-decoration:none;
}
.nav li.ACT a{
	padding:8px 12px 7px;
	background:#140605;
	border:2px solid #5d2421;
}
.ecards{
	background:url(../images/btn-ecards.png) no-repeat left top;
	width:90px;
	height:36px;
	display: block;
	margin-right:0px!important;
	text-indent:-9999px;
}
.ecards a:hover, .ecards:hover{
	background-position:left bottom;
}
.steps{
	float:left;
	width:100%;
	background:url(../images/bg-steps-rep.jpg) repeat-x;
	height:235px;
}
.stepsBox{
	width:930px;
	height:235px;
	background:url(../images/bg-steps.jpg) center no-repeat;
	margin:0px auto;
}
.stepsTTL{
	float:left;
	width:707px;
	height:32px;
	margin:45px 0px 0px 15px;
	background:url(../images/ttl-sendingecard.png) no-repeat;
	display:block;
	text-indent:-9000px;
}
.btnGetStarted{
	background:url(../images/btn-getstarted.png) no-repeat;
	width:178px;
	height:51px;
	margin:30px 0px 0px 25px;
	float:left;
}
.btnGetStarted a{
	display:block;
}
.btnGetStarted a:hover{
	background:url(../images/btn-getstarted-ro.png) no-repeat;
}
.step1{
	width:320px;
	margin:43px 0px 0px 0px;
	float:left;
	color:#45382b;
}
.step1 a{
	color:#c12f39;
	font-weight:bold;
	text-decoration:none;
}
.step1 a:hover{
	color:#c12f39;
	text-decoration:underline;
}
.step2{
	width:280px;
	margin:38px 0px 0px 0px;
	float:left;
	color:#45382b;
}
.step2 a{
	color:#c12f39;
	font-weight:bold;
	text-decoration:none;
}
.step2 a:hover{
	color:#c12f39;
	text-decoration:underline;
}
.step3{
	width:280px;
	margin:38px 0px 0px 20px;
	float:left;
	color:#45382b;
}
.step3 a{
	color:#c12f39;
	font-weight:bold;
	text-decoration:none;
}
.step3 a:hover{
	color:#c12f39;
	text-decoration:underline;
}

.homeContent{
	width:650px;
	margin:40px 0px 80px 15px;
	float:left;
}
.homeContent a{
	font-weight:bold;
}
.homeContent a:hover{
	font-weight:bold;
	text-decoration:underline;
	color:#c12f39;
}
.loginContent{
	width:915px;
	padding:40px 0px 80px 15px;
	float:left;
}
.contactContent{
	width:800px;
	padding:40px 0px 80px 130px;
	float:left;
}
.generalContent{
	width:650px;
	padding:40px 0px 80px 15px;
	float:left;
}
.generalContent a{
	text-decoration:underline;
	color:#c12f39;
}
.generalContent a:hover{
	text-decoration:underline;
	color:#94c91e;
}
.generalContent ul{
	list-style:url(../images/bullet.gif);
	list-style-position:inherit;
	margin:20px 0px 20px 25px;
}
.generalContent li{
	margin:10px 0px 10px 0px;
}
.flash{
	float:left;
	width:650px;
	margin:0px 0px 35px 0px;
}
.leftColumn{
	width:220px;
	margin:40px 0px 0px 40px;
	float:left;
}
.contentWrap{
	float:left;
	width:100%;
	background:#FFF;
}
.contentFixed{
	width:930px;
	margin:0px auto;
}
.spotlightBox{
	width:220px;
	float:left;
	margin:0px 0px 20px 0px;
}
.spotlightImg{
	float:left;
	width:220px;
	height:190px;
	margin-bottom:20px;
}
.spotlight{
	background:url(../images/bg-banner.jpg) no-repeat;
	float:left;
	width:220px;
	height:190px;
	margin-bottom:20px;
	text-align:center;
}
.spotlight a{
	font-weight:bold;
	font-size:11px;
}
.spotlight a:hover{
	text-decoration:underline;
	color:#c12f39;
}
.spotlightItem{
	float:left;
	/*width:155px;*/
	width:140px;
	height:140px;
	background:url(../images/heartfoundation.jpg) no-repeat center;
	/*margin:12px 0px 3px 30px;*/
	margin:12px 0px 3px 37px;
}
.quoteBox{
	float:left;
	width:210px;
	background:url(../images/icon-quoteleft.gif) no-repeat top left;
	padding:3px 0px 0px 28px;
	color:#b9a99a;
	margin-top:20px;
}

.footerWrap{
	width:100%;
	background:url(../images/bg-footer.jpg) repeat-x;
	height:258px;
	float:left;
}
.footer{
	width:930px;
	height:258px;
	padding-left:20px;
	margin:0px auto;
}
.footerItem{
	margin:40px 0px 0px 0px;
	float:left;
	color:#e1b8b4;
	width:200px;
}
.footerItem ul{
	list-style:url(../images/bullet.png);
	margin:10px 0px 0px 15px;
}
.footerItem ul a{
	color:#e1b8b4;
}
.footerItem ul a:hover{
	color:#fff;
	text-decoration:underline;
}
.newsletterinput{
	background:url(../images/inputbg.gif) no-repeat;
	border:none;
	height:29px;
	width:194px;
	color:#FFF;
	font-size:11px;
	padding:0px 0px 0px 5px;
	padding: 9px 0px 0px 5px\9;
	margin:7px 0px;
}
.copyright{
	margin:25px 0px 0px 0px;
	width:930px;
	float:left;
	text-align:center;
	color:#e1b8b4;
	font-size:11px;
}
.copyright a{
	color:#FFF;
}
.copyright a:hover{
	color:#FFF;
	text-decoration:underline;
}
.breadcrumbbg{
	background:url(../images/bg-breadtrail.gif) repeat-x;
	width:100%;
	height:40px;
}
.breadcrumb{
	width:900px;
	margin:0px auto;
	color:#1c0707;
	padding:12px 0px 0px 0px;
}
.breadcrumb a{
	color:#1c0707;
}
.breadcrumb a:hover{
	color:#1c0707;
	text-decoration:underline;
}
.quote{
	margin:20px;
	background:#f3f0ed;
	font-style:italic;
	color:#999;
	padding:15px;
}

.downloadlink{
	background:url(../images/icon-download.gif) no-repeat left;
	padding-left:20px;
	color:#c12f39;
	font-size:14px;
}
.downloadlink a{ 
	text-decoration:none;
}
.downloadlink a:hover{ 
	text-decoration:underline;
	color:#802027;
}
.contactWrap{
	float:left;
	width:437px;
	margin:0px;
}
.addressWrap{
	float:left;
	width:220px;
	margin:26px 0px 0px 35px;
}
.loginBox{
	float:left;
	width:435px;
	margin:10px 20px 0px 0px;
}
.logincont{
	width:380px;
	margin:0px 0px 0px 28px;
	float:left;
	padding:10px 0px;
	font-size:11px;
	}
.charitieLink{
	background:url(../images/icon-link.gif) no-repeat;
	padding-left:20px;
}
.charitieLink a{
	font-size:14px;
	color:#c12f39;
	text-decoration:none;
}
.charitieLink a:hover{
	font-size:14px;
	color:#c12f39;
	text-decoration:underline;
}
.roundedbox{
	float:left;
	width:650px;
	margin:20px 0px 0px 0px;
}
.expandedBg{
	background:url(../images/corner-btm.gif) no-repeat;
	background-color:white;
	width:640px;
	float:left;
	padding:30px 0px 0px 10px;
	border-right:1px solid #f3f0ed;
	border-left:1px solid #f3f0ed;
}
.charity{
	width:135px;
	/*height:117px;*/
	height:135px;
	float:left;
	background:url(../images/charity-hf.jpg) no-repeat center;
}
.charity a{
	display:block;
	width:135px;
	height:117px;
}
.charityspace{
	width:30px;
	float:left;
	/*height:117px;*/
	height:150px;
}
.ecard{
	float:left;
	border:solid 1px #dcd4ce;
	background:#eae5e1;
	width:203px;
	margin-top:5px;
}
.ecardWrap{
	float:left;
	width:205px;
}
.ecardBtns{
	padding:6px 0px 0px 10px;
	height:32px;
	float:left;
	width:194px;
	border-top:solid 1px #dcd4ce;
}

.ecardSpace{
	float:left;
	width:15px;
	height:100px;
}
.ecardHSpacer{
	float:left;
	width:850px;
	height:28px;
}
.ecardTableSpace{
	float:left;
	width:850px;
	height:28px;
}
	
.btn-preview{
	width:90px;
	height:27px;
	float:left;
	margin-right:5px;
	background:url(../images/btn-preview.png) no-repeat;
}
.btn-preview:hover{
	width:90px;
	height:27px;
	float:left;
	background-position:left bottom;
}
.btn-preview a{
	height:27px;
	display:block;
	text-indent:-9999px;
}

.btn-customise{
	width:90px;
	height:27px;
	float:left;
	background:url(../images/btn-customise.png) no-repeat;
}
.btn-customise:hover{
	width:90px;
	height:27px;
	float:left;
	background:url(../images/btn-customise-ro.png) no-repeat;
}
.btn-customise a{
	height:27px;
	display:block;
}
.error{
	color:#F33;
}
.card_info{
	width:610px;
	height:130px;
	padding:352px 20px 30px;
	background:url(../images/bg-card-info-popup.png) no-repeat;
}
.card_info_content{
	width:280px;
	float:left;
	margin:0 18px 15px 10px;
	font-size:12px;
	line-height:18px;
	color:#1c0707;
}
.card_info_content.right{
	margin-right:0;
}
#card_continue_link{
	width:271px;
	height:40px;
	background:url(../images/card-info-continue-link.jpg) no-repeat;
	display:block;
	float:left;
	text-indent:-9999px;
	margin-left:170px;
}
#card_continue_link:hover{
	background-position:left bottom;
}
#sb-body{
	background:none;
	border:none;
}

/* new mobile popup box */

.mobile_info{
	width:337px;
	height:100px;
	padding:352px 40px 40px;
	background:url(../images/bg-mobile-popup.png) no-repeat;
	text-align:center!important;
}
.mobile_info_content{
	font-size:12px;
	line-height:18px;
	color:#1c0707;
}
.mobile_info_content p{
	font-size:12px;
	line-height:18px;
	color:#1c0707;
	text-align:center!important;
}
#mobile_continue_link{
	width:271px;
	height:40px;
	background:url(../images/card-info-continue-link.jpg) no-repeat;
	display:inline-block;
	text-indent:-9999px;
}
#mobile_continue_link:hover{
	background-position:left bottom;
}

.errorMsg{
	color:#F33;
	 border:#F33 1px solid;
	 padding:20px;
	 margin:0px 0px 20px 0px;
	 background:#FCC
}
.tab1 a, .tab2 a, .tab3 a{
	color:#FFF;
}
.tab1 a:hover, .tab2 a:hover, .tab3 a:hover{
	color:#FFF;
}
.tab1Ac a, .tab2Ac a, .tab3Ac a{
	color:#1c0707;
	font-weight:bold;
}
.tab1Ac a:hover, .tab2Ac a:hover, .tab3Ac a:hover{
	color:#1c0707;
	font-weight:bold;
	text-decoration:none;
}
.tab1{
	background:url(../images/tab-myecard-bg.gif) no-repeat;
	width:93px;
	height:27px;
	float:left;
	padding:18px 0px 0px 24px;
	margin-right:1px;
}
.tab2{
	background:url(../images/tab-details-bg.gif) no-repeat;	
	width:152px;
	height:27px;
	float:left;
	margin-right:1px;
	padding:18px 0px 0px 24px;
}
.tab3{
	background:url(../images/tab-history-bg.gif) no-repeat;
	width:117px;
	height:27px;
	float:left;
	padding:18px 0px 0px 26px;
}
.tab1Ac{
	background:url(../images/tab-myecard-bg-ac.gif) no-repeat;
	width:93px;
	height:27px;
	float:left;
	padding:18px 0px 0px 24px;
	margin-right:1px;
}
.tab2Ac{
	background:url(../images/tab-details-bg-ac.gif) no-repeat;	
	width:152px;
	height:27px;
	float:left;
	margin-right:1px;
	padding:18px 0px 0px 24px;
}
.tab3Ac{
	background:url(../images/tab-history-bg-ac.gif) no-repeat;
	width:117px;
	height:27px;
	float:left;
	padding:18px 0px 0px 26px;
}
.tabWrap{
	float:left;
	margin:30px 0px 0px 0px;
	width:909px;
	height:45px;
}

.previewLink{
	background:url(../images/icon-preview.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
}
.editLink{
	background:url(../images/icon-edit.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
}
.saveLink{
	background:url(../images/icon-save.gif) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
}
.topupLink{
	background:url(../images/icon-top.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
}
.purchaseIcon{
	background:url(../images/icon-purchased-arrow.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
}
.deleteIcon{
	background:url(../images/icon-purchased-cross.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	text-decoration:none;
}
.deleteOffIcon{
	background:url(../images/icon-purchased-cross-off.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	text-decoration:none;
}

.loginArea{
	margin:30px 0px 20px 200px;
	float:left;
}
.thankItem{
	float:left;
	margin:0px 0px 25px 0px;
}
.thankItem2{
	float:left;
	margin:0px 0px 0px 0px;
}

.thankItemtxt{
	width:560px;
	float:left;
}
.btnmore{
	width:90px;
	float:left;
}

.previewwrap{
	margin:15px auto 20px auto;
	width:203px;
}
.previewwrapCus{
	margin:15px auto 20px auto;
	width:420px;
}
#email_me_sample img {
	padding-left: 6px;
}
.previewimage{
	margin:15px 0px 15px 0px;
	text-align: center;
}
.pricingexplained{
	background:#FFF;
	border-bottom:1px solid #dcd4ce; 
	border-right:1px solid #dcd4ce; 
	border-left:1px solid #dcd4ce;
	float:left;
	width:908px;
}
.grad{
	background:url(../images/grad-top.gif) repeat-x #f3f0ed top;
	border-right:1px solid #dcd4ce; 
	border-left:1px solid #dcd4ce;
	float:left;
	width:908px;
}
.grad2{
	background:url(../images/grad-top.gif) repeat-x #f3f0ed top;
	border-right:1px solid #dcd4ce; 
	border-left:1px solid #dcd4ce;
	float:left;
	width:648px;

}
.leftCol{
	width:396px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.rightCol{
	width:396px;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 58px;
}

.total{
	height:37px;
	float:right;
	padding-right:25px;
	margin-top:185px;
}

.infoOverlay {
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translate(-50%);
	height: 25px;
	padding: 10px 20px;
	background-color: white;
	color: black;
	opacity: 0.5;
	font-size:1rem;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.ecardWraper{
	width:781px;
	height:538px;
	margin:0px auto;
}
body.html5 .ecardWraper, body.html5-responsive .ecardWraper {
	width:1070px;
	height:538px;
	margin:0px auto;
}
.ecard2{
	margin:0px 0px 0px 54px;
	width:672px;
	float:left;
	border:none;
}
body.html5 .ecard2, body.html5-responsive .ecard2 {
	margin:0px 0px 0px 54px;
	width:960px;
	float:left;
	border:none;
}
body.html5 #html5CardContent iframe, body.html5-responsive #html5CardContent iframe {
	width: 960px;
	height:640px;
}
.ecardTop{
	width:672px;
	margin-left:54px;
	float:left;
	background:url(../ecard/images/bg-top.jpg) no-repeat;
	height:60px;
}
body.html5 .ecardTop-wide, body.html5-responsive .ecardTop-wide {
	width:960px;
	margin-left:54px;
	float:left;
	background:url(../ecard/images/bg-top-wide.jpg) no-repeat;
	height:60px;
}
.Wrap{
	text-align: left;
	margin:0px auto;
	width:100%;
	background:#f3f0ed;
}
.buttonWrap{
	color:#FFF;
	margin:18px 15px 0px 0px;
	float:right;
}
.ecardBottom{
	background:#FFF;
	padding:10px 20px 0px 20px; 
	float:left;
	margin-left:54px;
	font-size:11px;
}
.ecardshadow{
	background:url(../ecard/images/bg-btm.jpg) no-repeat;
	width:781px;
	height:36px;
	float:left;
}
body.html5 .ecardshadow-wide, body.html5-responsive .ecardshadow-wide {
	background:url(../ecard/images/bg-btm-wide.jpg) no-repeat;
	width:1070px;
	height:36px;
	float:left;
}
.cardfooter{
	text-align:center;
	margin:20px 0px 15px 0px;
	float:left;
	font-size:10px;
	width:781px;
	color: #c6c1bb;
}
body.html5 .cardfooter, body.html5-responsive .cardfooter {
	text-align:center;
	margin:20px 0px 15px 0px;
	float:left;
	font-size:10px;
	width:1070px;
	color: #c6c1bb;
}
.cardfooter a{
	color:#45382b;
	font-weight:bold;
}
.cardfooter a:hover{
	color:#45382b;
	font-weight:bold;
}

.lightbox{
	background:url(../images/bg-lightbox.png) repeat;
	margin:0px auto;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1000;
}
.lightboxWrap{
	width:713px;
	margin:50px auto;
}
.lightboxTop{
	background:url(../images/lightbox-top.png) no-repeat;
	width:713px;
	height:10px;
}
.lightboxTop-wide{
	background:url(../images/lightbox-top-wide.png) no-repeat;	
	width:990px;
	height:10px;
}
.lightboxMid{
	background:#FFF;
}
.lightboxBtm{
	background:url(../images/lightbox-btm.png) no-repeat;
	width:713px;
	height:10px;
}
.lightboxBtm-wide{
	background:url(../images/lightbox-btm-wide.png) no-repeat;
	width:990px;
	height:10px;
}
.closeLink{
	float:right;
	margin:0px 20px 5px 0px; 
	font-size:10px;
	padding-left:15px;
	background:url(../images/close-btn.gif) no-repeat left;
}
.closeLink a{
	color:#c12f39;
}
.closeLink a:hover{
	color:#c12f39;
}

/*----- send ecard forms and pages  D Hall 5/8/12 ------*/

.send_form{
	width:650px;
	border-radius:10px;
	background:#e7e2dd url(../images/send-header-step1.png) no-repeat left top;
	padding-top:48px;
}
.send_form.second_step{
	background-image:url(../images/send-header-step2.png);
}
.send_form.third_step{
	background-image:url(../images/send-header-step3.png);
}
.send_form.fourth_step{
	background-image:url(../images/send-header-step4.png);
}
#general_content .send_form h3{
	color:#1c0707;
	font-size: 20px;
	line-height: 28px;
	font-family: 'MuseoForDell700', Georgia, serif;
	margin-bottom:10px;
	float:left;
}
.send_form fieldset.first{
	padding:10px 28px 16px;
	border:1px solid #dcd4ce;
	background:#f3f0ed url(../images/send-form-fieldset.jpg) repeat-x left top;
	border-top:none;
}
.send_form fieldset.last{
	padding:20px 28px 17px;;
	border:1px solid #dcd4ce;
	border-top:none;
	border-radius:0 0 10px 10px;
}
.send_form dl{
	background:#f3f0ed url(../images/send-form-dl.jpg) no-repeat left top;
	padding-top:18px;
	clear:both;
}
.send_form dl.recipients,
.send_form dl.new_recipient{
	background:none;
	padding-top:0;
}
.send_form dt{
	float:left;
	clear:left;
	margin-bottom:15px;
	width:145px;
	padding-top:5px;
}
.send_form label{
	font-weight:bold;
}
.send_form dd{
	float:left;
	margin-bottom:15px;
	position:relative;
}
.send_form dd.more_recipients{
	width:445px;
	text-align:right;
	margin-bottom:0;
	padding-top:3px;
}
.send_form dd.more_recipients input,
.send_form .recipient_list dd.more_recipients input{
	width:auto;
	margin:0 0 0 10px;
}
.send_form dd.more_recipients input[type="checkbox"]{
	margin-right:5px;
}
span.permission{
	position:relative;
	top:-10px;
}
a.add_recipient{
	width:120px;
	height: 27px;
	display:inline-block;
	text-indent:-9999px;
	background:url(../images/btn-add-recipient-small.png) no-repeat left top;
	position:relative;
	top:-5px;
}	
.send_form dd input{
	width:235px;
	margin-right:10px;
}
.send_form dd.two_col span{
	width:80px;
	display:inline-block;
}
.send_form dd.two_col input{
	width:123px;
	margin-right:15px;
}
.send_form em{
	font-style: italic;
	padding:5px 0 0 150px;
	width: 175px;
	display: block;
	font-size:10px;
	line-height:14px;
}
a.send_previous{
	width:129px;
	height: 39px;
	display:block;
	text-indent:-9999px;
	background:url(../images/btn-previous.png) no-repeat left top;
	float:left;
	margin-right:15px;
}
.send_form fieldset.last img{
	float:left;
}
#general_content .send_form li{
	margin:0 0 5px 0;
}
dt.full_width{
	width:0;
}
dd.full_width{
	width:590px;
}
.send_form table{
	border-bottom:1px solid #dcd4ce;
	margin-bottom:10px;
}
.send_form td{
	padding:7px 10px;
	border:1px solid #dcd4ce;
	border-bottom:none;
	height:28px;
}
.send_form td.left{
	border-right:none;
}
.send_form td.middle{
	border-left:none;
	border-right:none;
}
.send_form td.right{
	border-left:none;
	text-align:center;
}
.send_form .header td{
	border:none;
	font-weight:bold;
	padding-bottom:12px;
}
.send_form .recipient_list dd input{
	width:150px;
}
#general_content .send_form .recipient_import ul{
	padding-top:5px;
}
a.more_help{
	background:url(../images/icon-help.png) left no-repeat;
	padding-left:20px;
	padding-top:3px;
	margin-right:10px;
	text-decoration:none;
	display:block;
	position:absolute;
	top:3px;
	right:-216px;
	font-weight:normal!important;
}
.upload_message dd.full_width{
	width:548px;
	background:#ffe98f;
	border:1px solid #f3cb28;
	padding:20px 20px 0;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	margin-bottom:20px;
}
.upload_message h4{
	font-size:14px;
	padding-left:20px;
	background:url(../images/icon-tick.png) left no-repeat;
	color:#11a122;
}
.upload_message .error h4{
	background-image:url(../images/icon-warning.png);
	color:#c12f39;
}
.upload_message .error{
	color:#45382b;
}
.send_ecard input[type="radio"]{
	float:left;
	margin:6px 6px 0 0;
}
a.send_more{
	width:208px;
	height:27px;
	text-indent:-9999px;
	display:block;
	float:right;
	background:url(../images/btn-send-ecard-again.png) left top no-repeat;
}
a.back_myaccount{
	width:243px;
	height:38px;
	text-indent:-9999px;
	display:block;
	background:url(../images/btn-back-myaccount.png) left top no-repeat;
}
	

/***** START: Added by Tomy *****/
.topNav_pipe {
	color:#7c403b;
	margin:0px 5px; 
}
.topNavLogin .topNav_pipe {
	color:#94c91e;
	margin:0px 2px; 
}
/***** END: Added by Tomy *****/

.noflash{
	padding:60px 25px 65px 25px;
	font-size:16px;
	line-height:20px;
	color:#FFF;
}
#preview_email_form {
	padding: 30px 40px 35px;
	text-align: center;
}
#preview_email_form input {
	height: 17px;
	padding: 2px 5px;
	border: 1px solid #DCD4CE;
	background: white;
}
#preview_email_form label {
	font-weight: bold;
}
#preview_email_form .send {
	height: 27px;
	margin-left: 10px;
	padding: 0;
	border: none;
	background: transparent;
	position: relative;
	top: 8px;
}

@media only screen and (max-width: 960px) {
	body.html5-responsive .ecardWraper{
		width:100%;
		height:538px;
		margin:0px auto;
	}
	body.html5-responsive .ecard2{
		margin:0px 0px 0px 0px;
		width:100%;
		float:left;
		border:none;
	}
	body.html5-responsive .ecardTop-wide{
		width: 100%;
		margin-left:0;
		float:left;
		background:url(../ecard/images/bg-top-wide.jpg) no-repeat;
		height:60px;
	}
	body.html5-responsive #html5CardContent iframe {
		width: 100%;
		max-height: 640px;
	}
	body.html5-responsive .ecardBottom{
		background:#FFF;
		padding:10px 0 0 0; 
		float:left;
		margin-left:0;
		font-size:11px;
		width: 100%;
	}
	body.html5-responsive .ecardBottom table{
		width: 100%;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(2n){
		width: 2%;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(1){
		width: 23%;
		padding-left: 10px;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(3){
		width: 50%;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(5){
		width: 23%;
		padding-right: 10px;
	}
	body.html5-responsive .ecardshadow-wide{
		background:url(../ecard/images/bg-btm-compact.jpg) repeat-x;
		width:100%;
		height:36px;
		float:left;
	}
	body.html5-responsive .cardfooter{
		text-align:center;
		margin:20px 0px 15px 0px;
		float:left;
		font-size:10px;
		width:100%;
		color: #c6c1bb;
	}
}

@media only screen and (max-width: 640px) {
	body.html5-responsive .ecardWraper{
		width:100%;
		height:538px;
		margin:0px auto;
	}
	body.html5-responsive .ecard2{
		margin:0px 0px 0px 0px;
		width:100%;
		float:left;
		border:none;
	}
	body.html5-responsive .ecardTop-wide{
		width: 100%;
		margin-left:0;
		float:left;
		background:url(../ecard/images/bg-top-wide.jpg) no-repeat;
		height:60px;
	}
	body.html5-responsive #html5CardContent iframe {
		width: 100%;
		max-height: 426px;
	}
	body.html5-responsive .ecardBottom{
		background:#FFF;
		padding:10px 0 0 0;
		float:left;
		margin-left:0;
		font-size:11px;
		width: 100%;
	}
	body.html5-responsive .ecardBottom table{
		width: 100%;
	}
	body.html5-responsive .ecardBottom table td{
		display: block;
		text-align: center !important;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(2n){
		display: none;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(2n+1){
		width: 100%;
	}
	body.html5-responsive .ecardBottom table td:nth-of-type(3){
		margin: 10px 0;
	}
	body.html5-responsive .ecardshadow-wide{
		background:url(../ecard/images/bg-btm-compact.jpg) repeat-x;
		width:100%;
		height:36px;
		float:left;
	}
	body.html5-responsive .cardfooter{
		text-align:center;
		margin:20px 0px 15px 0px;
		float:left;
		font-size:10px;
		width:100%;
		color: #c6c1bb;
	}
}